<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<link rel="stylesheet" href="https://unpkg.com/aos@next/dist/aos.css" />

		<!-- Bootstrap Link -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

		<title>My Porfolio</title>
    <!-- External CSS -->
            <link rel="stylesheet" href="./index.css"/>

</head>

<body data-bs-spy="scroll" data-bs-target=".navbar">

    <!-- NAVBAR START-->
		<nav class="navbar navbar-expand-lg navbar-dark fixed-top">
			<div class="container flex-lg-column">	
				<a class="navbar-brand mx-lg-auto mb-lg-4" href="#">
					<h1 class="d-lg-none"><span class="fw-bold d-lg-none text-warning">M</span> C</h3>
					<img width="180" src="../a1/img/profile.jpg" class="d-none d-lg-block rounded-circle">
				</a>
				<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
					<span class="navbar-toggler-icon"></span>
				</button>
				<div class="collapse navbar-collapse" id="navbarNav">
					<ul class="navbar-nav ms-auto flex-lg-column text-lg-center">
				
						<li class="nav-item">
							<a class="nav-link text-light" href="#home">Home</a>
						</li>
						<li class="nav-item">
							<a class="nav-link text-light" href="#about">About</a>
						</li>
						<li class="nav-item">
							<a class="nav-link text-light" href="#services">Services</a>
						</li>
						<li class="nav-item">
							<a class="nav-link text-light" href="#tools">Tools</a>
						</li>
						<li class="nav-item">
							<a class="nav-link text-light" href="#contact">Contact</a>
						</li>
					</ul>
				</div>
			</div>
		</nav>
    <!-- NAVBAR end-->

    <!-- CONTENT -->
    <div id="content-wrapper">

        <!-- HOME START-->
        <section id="home" class="full-height px-lg-5">

            <div class="container">
                <div class="row">
                    <div class="col-lg-10">
							<h1 class="display-4" data-aos="fade-up"> Hi! I AM MATTHEW,<span class="text-warning"> FULL STACK DEVELOPER</span> AND THIS IS MY ONLINE PORTFOLIO</h1>
							<p class="lead mt-2 mb-4" data-aos="fade-up" data-aos-delay="300">I'am 25 yrs old and currently living in Alfonso, Cavite, Philippines were famous for having many exotic islands.</p>
                    </div>
                </div>
            </div>

        </section>
        <!--HOME END-->

          <!-- ABOUT START -->
        <section id="about" class="full-height px-lg-5">
            <div class="container">

                <div class="row pb-4" data-aos="fade-up">
                    <div class="col-lg-8">
                        <h6 class="text-brand">ABOUT</h6>
                        <h1>My Education & Experiance</h1>
                    </div>
                </div>

                <div class="row gy-5">
                    <div class="col-lg-6">

                        <h3 class="mb-4" data-aos="fade-up" data-aos-delay="300">Education</h3>
                        <div class="row gy-4">

                            <div class="col-12" data-aos="fade-up" data-aos-delay="600">
                                <div class="bg-base p-4 rounded-4">
                                    <h4>Developer Career Program</h4>
                                    <p class="text-brand mb-2">ZUITT BOOTHCAMP (BATCH 2023)</p>
                                    <p class="mb-0">The course covers key concepts on full-stack web development, including Responsive Web Design, Rapid Prototyping and Product Deployments.</p>
                                </div>
                            </div>

                            <div class="col-12" data-aos="fade-up" data-aos-delay="600">
                                <div class="bg-base p-4 rounded-4">
                                    <h4>BS BUSINESS MANAGEMENT</h4>
                                    <p class="text-brand mb-2">CAVITE STATE UNIVERSITY (2013 - 2018)</p>
                                    <p class="mb-0"> MAJOR IN HUMAN RESOURCES DEVELOPMENT MANAGEMENT</p>
                                </div>
                            </div>
                        </div>

                    </div>

                    <div class="col-lg-6">

                        <h3 class="mb-4 mt-2" data-aos="fade-up" data-aos-delay="300">Experiance</h3>
                        <div class="row gy-4">

                            <div class="col-12" data-aos="fade-up" data-aos-delay="600">
                                <div class="bg-base p-4 rounded-4">
                                    <h4>OPERATIONS SUPPORT</h4>
                                    <p class="text-brand mb-2"> MAYA (formerly known as PayMaya) (OCT. 2022 - Present)</p>
                                    <p class="mb-0"> We do reviewing, validating and processing of Merchants applications.</p>
                                </div>
                            </div>

                            <div class="col-12" data-aos="fade-up" data-aos-delay="600">
                                <div class="bg-base p-4 rounded-4">
                                    <h4>MARKETING ASSOCIATE</h4>
                                    <p class="text-brand mb-2">BRANDERS CONSTRUCTION COMPANY LTD. (JUN. 2021 - SEP. 2022)</p>
                                    <p class="mb-0"> Handles Social Media Accounts, Advertising, Client inquiries, Telemarketing and Processing Client's Requirements</p>
                                </div>
                            </div>

                            <div class="col-12" data-aos="fade-up" data-aos-delay="600">
                                <div class="bg-base p-4 rounded-4">
                                    <h4>MARKETING ASSOCIATE</h4>
                                    <p class="text-brand mb-2">NEW LIFE TECHWIN (JUL 2019 - JAN 2021)</p>
                                    <p class="mb-0"> Handles Social Media Accounts, Adversiting, Client Presentation, Client Inquiries, and Telemarketing </p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <!-- SERVICES START -->
        <section id="services" class="full-height px-lg-5">
            <div class="container">

                <div class="row pb-4" data-aos="fade-up">
                    <div class="col-lg-8">
                        <h6 class="text-brand">SERVICES</h6>
                        <h1>Services that I provide</h1>
                    </div>
                </div>

                <div class="row gy-4">

                    <div class="col-md-4" data-aos="fade-up">
                        <div class="card-custom rounded-4 bg-base shadow-effect">
                            <div class="card-custom-image rounded-4 p-2">
                                <img width="240" class="rounded-4 col-sm-1 col-md-12" src="../a1/img/Front-End-Languages.png" alt="">
                            </div>
                            <div class="card-custom-content p-4">
                                <h4>FRONT-END DEVELOPER</h4>
                                <p>Knowledgable on developing websites and applications using web technologies (HTML, CSS, and JavaScript)</p>
                            </div>
                        </div>
                    </div>

                    <div class="col-md-4" data-aos="fade-up" data-aos-delay="300">
                        <div class="card-custom rounded-4 bg-base">
                            <div class="card-custom-image rounded-4 p-2">
                                <img width="240" class="rounded-4 col-sm-1 col-md-12" src="../a1/img/backend.png" alt="">
                            </div>
                            <div class="card-custom-content p-4">
                                <h4>BACK-END DEVELOPER</h4>
                                <p>Knowledgable on building and maintaining the mechanisms that process data and perform actions on websites.</p>
                            </div>
                        </div>
                    </div>

                    <div class="col-md-4" data-aos="fade-up">
                        <div class="card-custom rounded-4 bg-base">
                            <div class="card-custom-image rounded-4 p-2">
                                <img width="240" class="rounded-4 col-sm-1 col-md-12" src="../a1/img/fullstack.jpg" alt="">
                            </div>
                            <div class="card-custom-content p-4">
                                <h4>FULL STACK DEVELOPER</h4>
                                <p>Can do both front-end and back-end development processes. Design, develop, and maintain fully-fledged and functioning platforms with databases or servers.</p>
                            </div>
                        </div>
                    </div>
            </div>
        </section>
        <!-- SERVICES END -->
 
        <!-- TOOLS START -->
        <section id="tools" class="full-height px-lg-5">
            <div class="container-fuild">

                <div class="row justify-content-center text-center">
                    <div class="col-lg-8 pb-4" data-aos="fade-up">
                        <h1 class="text-brand">TOOLS</h1>
                    </div>

                <div class="d-flex flex-row flex-md-column" data-aos="fade-up">
                    <div>
                        <img width="150" src="../a1/img/logo-mongodb.png"/>
                        <img width="150" src="../a1/img/logo-nodejs.png"/>
                        <img width="150" src="../a1/img/logo-expressjs.png"/>
                        <img width="150" src="../a1/img/logo-react.png"/>
                        <img width="150" src="../a1/img/logo-heroku.png"/>
                    </div>
                    <div>
                        <img width="150" src="../a1/img/logo-git.png"/>
                        <img width="150" src="../a1/img/logo-sublime-text-3.png"/>
                        <img width="150" src="../a1/img/logo-postman.png"/>
                        <img width="150" src="../a1/img/logo-gitlab-ci-cd.png"/>
                    </div>
                </div>
            </div>   
           <!-- TOOLS END -->

        <!-- CONTACT START-->
        <section id="contact" class="full-height px-lg-5">
            <div class="container">

                <div class="row justify-content-center text-center">
                    <div class="col-lg-8 pb-4" data-aos="fade-up">
                        <h1 class="text-brand">CONTACT</h1>
                        <h4>Interested in working together? Let's talk
                        </h4>
                    </div>

                    <div class="col-lg-8" data-aos="fade-up" data-aos-delay="300">
                        <form action="#" class="row g-lg-3 gy-3">
                            <div class="form-group col-md-6">
                                <input type="text" class="form-control" placeholder="Enter your name">
                            </div>
                            <div class="form-group col-md-6">
                                <input type="email" class="form-control" placeholder="Enter your email">
                            </div>
                            <div class="form-group col-12">
                                <input type="text" class="form-control" placeholder="Enter subject">
                            </div>
                            <div class="form-group col-12">
                                <textarea name="" rows="4" class="form-control" placeholder="Enter your message"></textarea>
                            </div>

                            <!-- Button trigger modal -->

                            <button type="button" class="btn btn-dark col-4 offset-4" data-toggle="modal" data-target="#staticBackdrop">
                            	Send Email
                            </button>

                            <!-- Modal -->
                            <div class="modal fade" id="staticBackdrop" data-backdrop="static" data-keyboard="false" tabindex="-1" aria-labelledby="staticBackdropLabel" aria-hidden="true">
                            	<div class="modal-dialog">
                            		<div class="modal-content">
                            			<div class="modal-header">
                            				<h5 class="modal-title text-dark" id="staticBackdropLabel">Thank you for contacting us!</h5>
                            				<button type="button" class="close" data-dismiss="modal" aria-label="Close">
                            					<span aria-hidden="true">&times;</span>
                            				</button>
                            			</div>
                            			<div class="modal-body text-dark">
                            				Message Succesfully Sent.
                            			</div>
                            			<div class="modal-footer">
                            				<button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                            			</div>
                            		</div>
                            	</div>
                            </div>
                        </form>
                    </div>
                </div>


            </div>
        </section>
        <!--CONTACT END -->

        <!-- FOOTER START-->
        <footer class="py-5 px-lg-5">
            <div class="container">
                <div class="row gy-4 justify-content-between">
                    <div class="col-auto">
                        <p class="mb-0">Designed by <a href="#" class="fw-bold">MATTHEW CRUZ</a></p>
                    </div>
                    <div class="col-auto">
                        <div class="social-icons justify-content-center">
                           <a href="https://www.facebook.com/">
                           <ion-icon name="logo-facebook"></ion-icon>
                           </a>
                           <a href="https://www.twitter.com/">
                           <ion-icon name="logo-twitter"></ion-icon>
                           </a>
                           <a href="https://instagram.com/">
                           <ion-icon name="logo-instagram"></ion-icon>
                           </a>
                           <a href="https://youtube.com/">
                           <ion-icon name="logo-youtube"></ion-icon>
                           </a>
                        </div>
                    </div>
                </div>
            </div>
        </footer>
        <!-- FOOTER END-->

    </div>
    <!-- CONTENT END-->

    <!-- Bootstrap Script -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
    <script src="https://unpkg.com/aos@next/dist/aos.js"></script>
      <script>
        AOS.init();
      </script>
      <script type="module" src="https://unpkg.com/ionicons@5.5.2/dist/ionicons/ionicons.esm.js"></script>
      <script nomodule src="https://unpkg.com/ionicons@5.5.2/dist/ionicons/ionicons.js"></script>
</body>

</html>